<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Fale Conosco</title>
		<link rel="stylesheet" href="style.css">
		<script src="https://kit.fontawesome.com/8f3edd8e7e.js" crossorigin="anonymous"></script>
		
	</head>
	<header>
		<h2><a href="#" class="logo">Reus-e</a></h2>
		<div class="navigation">
			<a href="index.html">Home</a>
			<a href="contato.html">Fale Conosco</a>
		</div>
	</header>
	<body>
		<section>
				<div class="description">
					<div class="infos">
                        <img src="logo1.png" alt="" width="250px">
                        <br><br>
                        <h2>Atendimento</h2>
                        Para entrar em contato conosco,<br> ligue para a central ou fale com um de nossos atendentes através do chat abaixo.
                        <form class="fale_conosco">
                            <br>
                            <div>
                                <label for="nome">Nome:</label>
                                <input type="text" id="nome" name="usuario_nome" />
                            </div>
                            <br>
                            <div>
                                <label for="email">E-mail:</label>
                                <input type="email" id="email" name="usuario_email" />
                            </div>
                            <br>
                            <div>
                                <label for="msg">Mensagem:</label>
                                <textarea id="msg" name="usuario_msg"></textarea>
                            </div>
                            <br>
                        
                            <div class="button">
                                <button type="submit">Enviar</button>
                            </div>
                        </form>
					</div>
				</div>
			<div class="icones_de_redes_sociais">
				<a href="#"><i class="fa-brands fa-facebook"></i></a>
				<a href="#"><i class="fa-brands fa-twitter"></i></a>
				<a href="#"><i class="fa-brands fa-instagram"></i></a>

			</div>
		</section>
	</body>
</html>